#mymap {
	width: 80vw;
	height: 85vh;
}
p {
	font-size: 0.75vw;
	color: black;
}
h2 {
	font-size: 2vw;
	color: black;
}
h3 {
	font-size: 1vw;
	color: black;
}
.marker {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: skyblue;
	text-align: center;
	line-height: 30px;
	top: 5%;
        left: 5%;
}
.marker1 {
	display: block;
	position: relative;
	width: 20px;
	height: 20px;
	background: blue;
	border-radius: 0% 100% 50% 50%/ 0% 50% 50% 100%;
	transform: rotate(45deg) skew(10deg, 10deg);
	top: 5%;
        left: 5%;
}
